textures/desert_sd/sand_wave_desert
{
    q3map_nonplanar
    qer_editorimage textures/desert_sd/sand_wave_desert.tga
    surfaceparm landmine
    surfaceparm gravelsteps
    
    {
        map $lightmap
        rgbGen identity
    }
    {
		map textures/desert_sd/sand_wave_desert.tga
        blendFunc filter
    }

}

textures/radar/desert_fog
{
	qer_editorimage textures/sfx/fog_grey1.tga
	
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm fog
	
	fogparms ( 0.75 0.70 0.6 ) 3192
}

textures/baserace_desert/smily
{
polygonOffset
surfaceparm trans
//	implicitBlend textures/baserace_desert/smily.tga
      {
		map textures/baserace_desert/smily.tga
		blendfunc blend
	}
}


textures/lights/light_m30
{
	qer_editorimage textures/lights/light_m30.tga
	q3map_lightimage textures/lights/light_m30.tga
	q3map_surfacelight 5000
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lights/light_m30.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lights/light_m30.tga
		blendFunc GL_ONE GL_ONE
	}
}

//////////////////////////////////////////////////////////////////
//Allies Compass
//////////////////////////////////////////////////////////////////

gfx/2d/dd_pass/compass
{
	nocompress
	nomipmaps
	nopicmip
	{
		map gfx/2d/dd_pass/compass.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

gfx/2d/dd_pass/compassall0
{
	nocompress
	nomipmaps
	nopicmip
	{
		map gfx/2d/dd_pass/compassall0.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

gfx/2d/dd_pass/compassall1
{
	nocompress
	nomipmaps
	nopicmip
	{
		map gfx/2d/dd_pass/compassall1.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

gfx/2d/dd_pass/compassall2
{
	nocompress
	nomipmaps
	nopicmip
	{
		map gfx/2d/dd_pass/compassall2.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}
gfx/2d/dd_pass/compassall3
{
	nocompress
	nomipmaps
	nopicmip
	{
		map gfx/2d/dd_pass/compassall3.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	} 
}

gfx/2d/dd_pass/compassall4
{
	nocompress
	nomipmaps
	nopicmip
	{
		map gfx/2d/dd_pass/compassall4.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

gfx/2d/dd_pass/compassall5
{
	nocompress
	nomipmaps
	nopicmip
	{
		map gfx/2d/dd_pass/compassall5.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

gfx/2d/dd_pass/compassall6
{
	nocompress
	nomipmaps
	nopicmip
	{
		map gfx/2d/dd_pass/compassall6.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

//////////////////////////////////////////////////////////////////
//Axis Compass
//////////////////////////////////////////////////////////////////

gfx/2d/dd_pass/compassaxi1
{
	nocompress
	nomipmaps
	nopicmip
	{
		map gfx/2d/dd_pass/compassaxi1.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

gfx/2d/dd_pass/compassaxi2
{
	nocompress
	nomipmaps
	nopicmip
	{
		map gfx/2d/dd_pass/compassaxi2.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}
gfx/2d/dd_pass/compassaxi3
{
	nocompress
	nomipmaps
	nopicmip
	{
		map gfx/2d/dd_pass/compassaxi3.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	} 
}

gfx/2d/dd_pass/compassaxi4
{
	nocompress
	nomipmaps
	nopicmip
	{
		map gfx/2d/dd_pass/compassaxi4.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

gfx/2d/dd_pass/compassaxi5
{
	nocompress
	nomipmaps
	nopicmip
	{
		map gfx/2d/dd_pass/compassaxi5.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

gfx/2d/dd_pass/compassaxi6
{
	nocompress
	nomipmaps
	nopicmip
	{
		map gfx/2d/dd_pass/compassaxi6.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}